body{
    margin:0;
    background:#f4f7fb;
    font-family:Arial,Helvetica,sans-serif;
}

header{
    background:#003366;
    color:#fff;
    text-align:center;
    padding:20px;
}

.box{
    width:420px;
    margin:70px auto;
    background:#fff;
    padding:35px;
    border-radius:10px;
    box-shadow:0 0 20px rgba(0,0,0,.15);
}

h1{
    text-align:center;
}

p{
    text-align:center;
}

input{
    width:100%;
    padding:14px;
    margin-top:15px;
    border:1px solid #ccc;
    border-radius:5px;
    box-sizing:border-box;
}

button{
    width:100%;
    padding:14px;
    margin-top:20px;
    background:#003366;
    color:white;
    border:none;
    border-radius:5px;
    cursor:pointer;
    font-size:16px;
}

button:hover{
    background:#0055aa;
}

footer{
    text-align:center;
    margin-top:80px;
    color:#666;
}